* {
  margin: 0;
  padding: 0;
  word-break: keep-all;
}

body {
  overflow: hidden;
}

figure {
  position: relative;
  width: 100%;
  height: 100%;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.a {
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  height: 50%;
}

.b {
  position: absolute;
  top: 50%;
  left: 0;
  width: 25%;
  height: 50%;
}

.c {
  position: absolute;
  top: 0%;
  left: 25%;
  width: 25%;
  height: 50%;
}

.d {
  position: absolute;
  top: 50%;
  left: 25%;
  width: 25%;
  height: 50%;
}

.e {
  position: absolute;
  top: 0%;
  left: 50%;
  width: 25%;
  height: 50%;
}

.f {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 25%;
  height: 50%;
}

.g {
  position: absolute;
  top: 0%;
  left: 75%;
  width: 25%;
  height: 50%;
}
.h {
  position: absolute;
  top: 50%;
  left: 75%;
  width: 25%;
  height: 50%;
}

p {
  z-index: 6;
  color: white;
  text-shadow: 1px 1px 4px black;
}

.by {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 15%;
  font-size: 16px;
  line-height: 1.4;
  transform: translate(-50%,-50%);
  text-align: center;
  
}
.ment {
  font-size: 16px;
  line-height: 1.4;
  position: absolute;
  top: 20%;
  left: 12.5%;
  width: 16%;
  transform: translate(-50%,0%);
  text-align: center;
}

.eng {
  font-size: 16px;
  line-height: 1.4;
  position: absolute;
  top: 70%;
  left: 12.5%;
  width: 15%;
  transform: translate(-50%,0%);
  text-align: center;
}

@media screen and (max-width:800px) {

  .a {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 50%;
  }

  .b {
    position: absolute;
    top: 50%;
    left: 0;
    width: 50%;
    height: 50%;
  }

  .c {
    position: absolute;
    top: 0%;
    left: 50%;
    width: 50%;
    height: 50%;
  }

  .d {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
  }

  .e {
    position: absolute;
    top: 100%;
    left: 0%;
    width: 50%;
    height: 50%;
  }

  .f {
    position: absolute;
    top: 150%;
    left: 0%;
    width: 50%;
    height: 50%;
  }

  .g {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 50%;
    height: 50%;
  }
  .h {
    position: absolute;
    top: 150%;
    left: 50%;
    width: 50%;
    height: 50%;
  }
    
  .by {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20%;
  font-size: 16px;
  transform: translate(-50%,-50%);
  }

  .ment {
  font-size: 16px;
  position: absolute;
  top: 20%;
  left: 25%;
  width: 30%;
  transform: translate(-50%,0%);
  line-height:1.4;
  }

  .eng {
  font-size: 16px;
  position: absolute;
  top: 70%;
  left: 25%;
  width: 30%;
  transform: translate(-50%,0%);
  line-height: 1.4;
  }
}
